Doomsday Engine - Bug #994

Input box is too narrow in Save menu
2012-03-03 12:54 - vvv1

Status: Closed Start date: 2012-03-03
Priority: High % Done: 100%
Assignee: skyjake

Category: User experience

Target version: 2.0 — Home Ul & Packages

Description

Input box is too narrow in Save Game menu. It allows to enter savegame name over the right border. Also, the right border is absent
in Heretic and Hexen. The same issue with fonts from high resolution Ul packs.

Related issues:
Related to Feature #1203: Additional save slots — revised save management Progressed  2003-06-20
Related to Feature #1630: Implement game menus with InFine (InfineWidget) New 2013-10-22

Associated revisions

Revision 3d0a88b4 - 2017-01-03 22:14 - skyjake

Ul|Menu|All Games: Wider menu entries for save/load names

The text edit widgets for the save/load names were too narrow for the
specified maximum size.

IssuelD #994

History

#1 - 2012-03-03 12:55 - vvvi

Save Game menu in Heretic

Attachments:

e http://sourceforge.net/p/deng/bugs/_discuss/thread/a226f15e/58c3/attachment/save_game_heretic.jpg

#2 - 2012-03-03 12:56 - skyjake
- priority: 6 --> 5

#3 - 2012-08-27 20:30 - vvvi
Save Game menu in Doom

Attachments:

e http://sourceforge.net/p/deng/bugs/_discuss/thread/a226f15e/be75/attachment/save_game_doom.jpg

#4 - 2012-12-09 13:47 - skyjake
- priority: 5 --> 4

#5 - 2013-10-18 14:12 - skyjake
- Tags set to Menu, Ul
- Priority changed from Normal to High

#6 - 2013-10-22 14:50 - skyjake
- Category set to User experience

- Target version deleted (1.9.7)

#7 - 2013-10-22 14:50 - skyjake

- Subject changed from [Savegame menu] Input box is too narrow to Input box is too narrow in Save menu
#8 - 2017-01-03 22:14 - skyjake

- Status changed from New to Resolved

- Assignee set to skyjake

- Target version set to 2.0 — Home Ul & Packages

- % Done changed from 0 to 100

#9 - 2017-01-03 22:25 - skyjake

- Status changed from Resolved to Closed
